<?php
$z[0]=Array("field","“茂溪”冬酒,“茂溪”冬酒介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“茂溪”冬酒夏茂冬酒原是夏茂农家用本地自产糯米经过本地特有工艺酿制而成的，本地人常用于宴席上，现已形成规模化生产。夏茂冬酒味道醇厚，入口微甜，酿造时间长的酒色泽和味道尤佳。沙县茂溪酒业有限公司生产的“茂溪”牌系列酒（糯米冬酒，其中糯米青酒，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","“茂溪”冬酒_沙县特产“茂溪”冬酒",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“茂溪”冬酒\n</p><p>　　夏茂冬酒原是夏茂农家用本地自产经过本地特有工艺酿制而成的，本地人常用于宴席上，现已形成规模化生产。夏茂冬酒味道醇厚，入口微甜，酿造时间长的酒色泽和味道尤佳。\n</p><p>　　茂溪酒业有限公司生产的“茂溪”牌系列酒（糯米冬酒，其中糯米青酒，脱糖、凉性），是精选优质糯米、无污染纯净山泉、百草曲等精制而成，历史悠久，其酿造结合传统工艺采用先进酿酒设备及其技术。该酒色泽清澈透明，酒味微甜、可口、香醇绵长、营养丰富，实属米酒类系列中的佼佼者。",556,1049);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014634FF20-55M0.gif",1051,1136);
$z[7][4]['name']="litpic";

?>